<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <property name="border_width">4</property>
        <property name="spacing">6</property>
        <child>
          <widget class="GtkHBox" id="hbox1">
            <property name="visible">True</property>
            <child>
              <widget class="GtkButton" id="se_button">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="label" translatable="yes">Handle with telepathy-stream-engine</property>
                <property name="response_id">0</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <property name="resizable">False</property>
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="xalign">0</property>
        <property name="label" translatable="yes" context="yes">MediaSignalling</property>
      </widget>
    </child>
  </widget>
</glade-interface>
